/*
 * Copyright (c) 2021 digitalflash.cards
 * By Dan Tarr
 * All rights reserved
 */

a {
    color: var(--primary)
}

a:hover {
    color: #a96ae0;
}

.grecaptcha-badge {
    visibility: hidden;
}

.custom-checkbox .custom-control-input:checked~.custom-control-label::before {
    background-color: var(--primary)
}

.custom-control-input:checked ~ .custom-control-label::before {
    border-color: var(--primary)
}

